/* reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;} table {border-collapse:separate;border-spacing:0;} caption, th, td {text-align:left;font-weight:normal;} table, td, th {vertical-align:top;} blockquote:before, blockquote:after, q:before, q:after {content:"";} blockquote, q {quotes:"" "";} a img {border:none;}
/* clearfix */
.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;} 
.clearfix, .container {display:block;}

body {background: url(images/body.jpg) repeat-y scroll center; font: 13px 'Open Sans', Arial, Helvetica, sans-serif; color: #555;}
h1 {font-size: 26px; margin: 0 0 10px 0; color:#3371a6;}
h2 {font-size: 20px; margin: 0 0 15px 0;}
h3 {font-size: 18px; margin: 0 0 10px 0;}
h4 {}
h5 {}
h1, h2, h3, h4, h5 {font-family: 'Boogaloo', cursive; font-weight: normal;}

p {font-size: 13px; line-height: 20px; margin: 0 0 10px 0;}

em {font-style: oblique;}

b, strong {font-weight: 700 !important;}

a {text-decoration: none; color: #2f6eb7;}
a:hover {text-decoration: underline;}
.clear {clear:both;}

/*images*/
.alignleft, img.alignleft {display: inline; float: left; margin-right: 50px; margin-top: 4px;}
.alignright, img.alignright {display: inline; float: right;	margin-left: 50px; margin-top: 4px;}
.aligncenter, img.aligncenter {clear: both;	display: block;	margin-left: auto; margin-right: auto;}
img.alignleft, img.alignright, img.aligncenter {margin-bottom: 10px;}

#wrapper {background: #fff; padding: 20px; width: 980px; margin: 20px auto; border-radius: 5px; overflow:hidden;}

#header {position: relative;}
#header #contact {background: url(images/custom-cutout.png) no-repeat; width: 290px; height: 160px; color: #eb3b8b; font: 27px 'Boogaloo', cursive;}
#header #contact span {padding: 115px 0 0 0; display: block;}
#header #delivery-cc {background: url(images/delivery-cc.png) no-repeat; width: 305px; height: 115px; position: absolute; top: 0; right: 0;}
#header #logo {width: 230px; height: 180px; position: absolute; top: -10px; left: 360px; text-align: center;}
#header #cart {position: absolute; top: 140px; right: 0; background: url(images/icon-cart.png) no-repeat; padding: 0 0 0 30px;}
#header #cart a {color: #eb3b8b; font: 20px 'Boogaloo', cursive;}

#nav {margin: 20px 0;}
#nav ul {list-style-type: none;}
#nav ul li {float: left; width: 93px; height: 65px; margin: 0 1px 0 0; border-radius: 5px;}
#nav ul li:hover {opacity: .7;}
#nav ul li a {text-align: center; display: block; color: #fff; font: 20px 'Boogaloo', cursive; line-height: normal; text-shadow: 0px 1px 2px #000; text-decoration: none;}
.item.red {background: #cc0000;}
.item.red a {padding: 5px 0 0 0;}
.item.orange {background: #ff9900; width:90px!important;}
.item.orange a {line-height: 65px!important;}
.item.green{background: #009900;}
.item.green a {padding: 5px 0 0 0;}
.item.light_blue {background: #00ccff;}
.item.light_blue a {line-height: 65px!important;}
.item.yellow {background: #ffd324;}
.item.yellow a {padding: 5px 0 0 0;}
.item.pink {background: #ff33cc; width:130px!important;}
.item.pink a {line-height: 65px!important;}
.item.mauve {background: #6633cc;}
.item.mauve a {padding-top: 10px;}
.item.turquoise {background: #00cccc;}
.item.turquoise a {line-height: 65px!important;}
.item.turquoise.last a {padding-top: 8px; line-height: 1.2!important;}
.item.light_green {background: #99cc00;}
.item.light_green a {line-height: 65px!important;}
.item.light_green.last a {line-height: 65px!important;}

#slides {width:978px; height:378px; border:1px solid #dddddd; -moz-border-radius: 5px;	-webkit-border-radius: 5px;	border-radius: 5px;	behavior: url(PIE.htc); overflow:hidden; margin-bottom:30px; position:relative;}
.slide {float:left; width:978px; height:378px; position:relative; overflow:hidden;}
.slide img.slide-img {position:absolute; right:0; top:0;}
.slide p {position:absolute; top:30px; left:30px; width:390px; font: 40px 'Boogaloo', cursive; color:#eb3b8b}
.slide a.more {
	height:35px;  text-align:center; width:200px; background:#009900;  font: 24px/35px 'Boogaloo', cursive; position:absolute; bottom:30px; left:30px;
	color:#fff; text-decoration:none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	}

.pag_slide {position:absolute;right:30px; bottom:30px;}
	
	
.left {float:left; width:225px;}
#sidebar {background: #f8f7e3 url(images/sidebar.png) repeat-x scroll top; padding: 20px; width: 185px; border: 1px solid #ddd; border-radius: 5px; float: left;}
#sidebar h3 {font-family: 'Open Sans', sans-serif; font-weight: 700; border-bottom: 1px solid #000;}
#sidebar p {font-size: 15px;}

#main {float: right; width: 730px;}
.results, #bread {overflow:hidden; margin-bottom:30px; width:100%;}
#bread span {font-weight:bold;}
#bread a {color:#333;}

p.categories { margin-bottom:20px; overflow:hidden;}
a.cat {width:220px; height:195px; float:left; margin:0 25px 25px 0;}
a.cat:hover {text-decoration:none; opacity:0.7; filter:alpha(opacity=70);}
a.cat.last {margin:0 0 5px 0;}
a.cat span {height:130px; padding:65px 35px 0 63px; width:120px; float:left; text-align:center; color: #fff; font: 25px 'Boogaloo', cursive; text-shadow: 0px 1px 2px #000; cursor:pointer;}
a.cat.red {background:url(images/red.jpg) no-repeat;}
a.cat.orange {background:url(images/orange.jpg) no-repeat;}
a.cat.orange span {padding-top:80px;}
a.cat.green {background:url(images/green.jpg) no-repeat;}
a.cat.light_blue {background:url(images/light_blue.jpg) no-repeat;}
a.cat.light_blue span {padding-top:80px;}
a.cat.yellow {background:url(images/yellow.jpg) no-repeat;}
a.cat.pink {background:url(images/pink.jpg) no-repeat;}
a.cat.pink span {padding-top:50px;}
a.cat.mauve {background:url(images/mauve.jpg) no-repeat;}
a.cat.turquoise {background:url(images/turquoise.jpg) no-repeat;}
a.cat.turquoise span {padding-top:80px;}
a.cat.light_green {background:url(images/light_green.jpg) no-repeat;}
a.cat.light_green span {padding-top:80px;}

.sub_cat, .list {width:100%; overflow:hidden}
.sub_cat a {border:1px solid #5b80c6; text-align:center; float:left; width:220px; min-height:190px; margin:0 27px 25px 0 ;}
.sub_cat a.last {margin:0 0 25px 0;}
.sub_cat a img {display:inline-block; padding:8px;}
.sub_cat a span {display:block; min-height:35px; color: #fff; font: 24px 'Boogaloo', cursive; background:#5b80c6; color:#fff; width:210px; padding:9px 5px 1px; text-align:center;}
.sub_cat a:hover {text-decoration:none;}
.sub_cat a:hover span {color:#aaffff}
.sub_cat a span.img {height:145px; display:table-cell; vertical-align:middle; overflow:hidden; background:none; padding:0;  width:220px;}


.prod {float:left; width:100%; padding-bottom:20px; border-bottom:1px solid #a7a7a7; margin-bottom:20px;}
.prod  .img {width:130px; height:100px; overflow:hidden; float:left; margin-right:20px;}
.prod .intro {width:400px; min-height:100px; overflow:hidden; float:left; margin-right:20px;}
.prod .intro h3 {color:#3371a6; font-size:20px;}
.prod .comand {width:160px; min-height:100px; overflow:hidden; float:left;}
.prod .comand .price {color:#cc0000; font-weight:bold; font-size:20px; width:100%; float:left; text-align:right}
.prod .comand .price strike {margin-right:10px; color:#009900;}
.prod .comand .buttons {width:100%; float:left; margin-top:20px;}
 a.det {height:35px; margin-right:10px; text-align:center; width:75px; background:#009900; float:left; font: 20px/35px 'Boogaloo', cursive; 
	color:#fff; text-decoration:none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	}
.prod .comand .buttons a.buy {height:35px; text-align:center; width:75px; background:#cc0000; float:left; font: 20px/35px 'Boogaloo', cursive; color:#fff; 		  
	text-decoration:none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
}
.prod_left {float:left; width:300px; margin-right:50px;}
.product-images-big {float:left;  width:300px; border:1px solid #ccc;  margin-bottom:20px; display:block; }	
.product-images-big  a {float:left; text-align:center; width:300px;}
.product-images-thumbs {float:left;  margin:0 9px 10px; border:1px solid #ccc; background:#F3EFE2; overflow:hidden; }
.product-images-thumbs a  {display:table-cell; vertical-align:middle;  width:130px; height:100px;}

.prod_right {float:left; width:380px;}
#soecufication {width:100%; overflow:hidden;}
.list_specs {float:left; width:100%; font-size:14px; margin-bottom:10px; font-weight:bold;}
.label_specs {float:left; width:150px;}
.value_specs {float:left; width:230px;}
span.price {color:#cc0000; font-weight:bold; font-size:18px;}
span.price strike {margin-right:10px; color:#009900;}
.prod_add {height:35px; text-align:center; width:100px; background:#cc0000; float:left; font: 20px/35px 'Boogaloo', cursive; color:#fff; 		  
	text-decoration:none; border:none; cursor:pointer;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);}

.prod_right form select{ border:1px solid #ccc; width:155px;}
.prod_right form input[type="text"] {border:1px solid #ccc; width:55px;}
.prod_right form textarea {border:1px solid #ccc; width:230px; height:50px;}
	
.product_desc {float:left; width:100%; margin:30px 0;}
#title_desc {float:left; width:100%; font-size:18px; font-weight:bold; margin-bottom:10px; }

#main ul { list-style:none; margin-left:20px;  line-height:20px; margin-top: 10px; margin-bottom: 10px;}
#main ul li{ background:url("images/bullet.png") no-repeat left 5px; padding-left:15px; margin-bottom:3px;}
#main ol { margin-left:40px; margin-bottom:20px; margin-top: 10px; margin-bottom: 10px;}
#main ol li {margin-bottom:5px;}
#main table {
	border: none;
	border-collapse: collapse;
	border-color: #ccc;
	border-width: 1px;
	width:100%!important;
	margin-bottom:20px;
	margin-top:20px;
}
#main table th {
    background-color: #efefef;
    border-color: #ccc;
    border-style: solid;
    border-width: 1px;
    padding: 4px;
    font-weight:bold;
} 
#main table td {
    background-color: #ffffff;
    border-color: #ccc;
    border-style: solid;
    border-width: 1px;
    padding: 4px;
}


table.cart_table {width:100%; border: 1px solid #ccc;}
table.cart_table th,table.cart_table td { border: 1px solid #ccc;}
.fieldset_cart{ border:0; border-top:0; width: 100%; margin:15px 0px; padding:0px; display:block;  background-color:#FFF; }
.fieldset_cart legend{ height:19px;color:#000;padding:5px 9px 5px 9px;font-size:16px;font-weight:bold;background:#FBE3E6;border:1px solid #CCCCCC;}

/*   forms */
.forms {width:700px; margin:0 auto;}
.forms input.but, .but {	background: #fbe3e6; border-bottom:1px solid #d1bdbf; font-size:14px; border-right:1px solid #d1bdbf; font-weight:bold; color:#000!important; padding:3px 5px; cursor:pointer;}

.forms input:focus {
	border-color:#FBE3E6;
}
.textinput {width:65%;
	border:1px solid #d3d3d3;
	background:#fff url(form/textinputbg.gif) repeat-x;
	font-size:15px;
	color:#000;
	float:left;
	text-indent:7px;
	padding:7px 0;
	margin-bottom:10px;}
.forms label {display:block;
	font-size:15px;
	color:#444;
	float:left;
	width:27%;
	margin-right:2%;
	margin-bottom:3px; }
	
.forms select{
	border:1px solid #d3d3d3;
	font-size:15px;
	float:left;
	margin:10px 0px;
	font-size:15px;
	color:#000;
	padding:7px 0;
	width:65%;
	background:#fff url(form/textinputbg.gif) repeat-x;
}
.forms .required-red{color:#CC0000;}
.forms input.submit {display:block;
	float:right;
	font-size:16px;
	font-weight:bold;
	cursor:pointer;
	margin-right:28px;
	padding:10px 15px;
	background:#F9C61D;
	margin-top:10px;
	border:0px;
	color:#333;
	text-align:center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	}
.forms input.submit:hover {background:#ffd548;}
.cuppon {float:left; padding:0 5px; width:180px!important; height:23px; border:1px solid #ccc; margin-right:10px;}
.content .forms p {float:left; width:100%; padding:0!important;}
.form_error {color:#CC0000; font-size:12px; float:left; margin-left:200px;}
table.cart_table {width:100%; border: 1px solid #ccc;}
table.cart_table th,table.cart_table td { border: 1px solid #ccc;}
.fieldset_cart{ border:0; border-top:0; width: 100%; margin:15px 0px; padding:0px; display:block;  background-color:#FFF; }
.fieldset_cart legend{ height:19px;color:#000;padding:5px 9px 5px 9px;font-size:16px;font-weight:bold;background:#F4F0E2;border:1px solid #CCCCCC;}


#footer {border-top: 1px solid #333; margin: 15px 0 0 0; padding: 15px 0 0 0; float:left; width:960px;}
#footer p {margin: 0;}
#footer a {color: #555;}
#footer .left {float: left; width: 50%;}
#footer .right {float: right; width: 50%; text-align: right;}

/*javascript warning*/
.message {
	padding: 10px 15px 10px 40px;
	margin: 0 0 10px 0;
	font-weight: bold;
	overflow: hidden;
	position:absolute;
	top:0;
	width:95%;
	height:20px;
	z-index:10000;
}
.message p {padding: 0;	width: 93%;float: left;}
.message a{color:#008ee7}
.message.warning {border: 1px solid #e5e181;background: #fefde2 url(../images/warning.gif) 12px 12px no-repeat;	color: #666;}

.errormsg,.form_error {color:#CC0000;padding:5px 0px}

/**** gallery ******/
div.gal{float:left;width:160px;margin: 0 30px 30px 0;}
div.gal.last{margin: 0px 0px 30px 0px !important;}
div.gal div.gal_item {height: 130px; width:148px;margin: 0 0 5px 0;padding:5px; text-align:center;background: #fff; border: 1px solid #ccc;}
div.gal div.gal_item a {display:table-cell; vertical-align:middle; height:130px; width:148px;}
div.gal div.gal_item a:hover {opacity:0.8; filter:alpha(opacity=80);}
